<?php

include('../includes/hlava.php');
title('Klub priateľov fotografie', '../');

if ($link) {
  if ($db_selected) {
  
include('../includes/vedla.php');
odkaz('../');
include('../includes/menu.php');
menu('sutaze', '../');
?>        
               
            <ul class="menu pmenu">
              <li><a href="index.php" class="aktual" title="Súťaže">Súťaže</a></li>
<?php
if (!(isset($_SESSION['login']) && ($_SESSION['login'] != ""))) :
// pouzivatel sa musi prihlasit, treba zobrazit prihlasovaci formular
?>
<?
else :
// pouzivatel je prihlaseny
    ?>
              <li class="medzera">&nbsp;</li>
              <li><a href="vloz.php" title="vloženie súťaže">Vložiť súťaž</a></li>
    
<?php
endif; // kontrola SESSION
        	
?>                    
          
            </ul>
          
        <div class="obsah">  
          
<h2>Prehľad <em>súťaží</em></h2>

<?php      
            $sql = "SELECT S.*, UNIX_TIMESTAMP(S.cas) AS 'dat', A.meno, A.priezvisko
                    FROM kpf_sutaze S, kpf_author A
                    WHERE A.aid=S.aid
                    ORDER BY S.cas DESC;";
                    
            $result = mysql_query($sql, $link);	
            if ($result) {
        		  $pocet = mysql_num_rows($result);
        		  if ($pocet > '0') {
              while ($row = mysql_fetch_assoc($result)) {
              for ($i = 1; $i <= 5; $i++){
              echo '<h3 class="suta"><a href="sutaz.php?id='.$row['sid'].'">'.$row['nadpis'].'</a></h3>';
              //echo '<p class="cl_info">'.date("d.m.Y", $row['dat']).' o '.date("H:i", $row['dat']).'; autor: '.$row['meno'].' '.$row['priezvisko'].'; kategória: '.$row['kategoria'];
              //if ($_SESSION['aid'] == '1') echo '; <a href="edit.php?id='.$row['sid'].'">editovať súťaž</a></p>';
              //else echo '</p>';
              echo '<p class="sut">Uzavierka '.$row['termin'].'<br />';
              //echo '<em>Témy: </em>'.$row['tema'].'</p>';
              echo '<p class="cl_citaj"><a href="sutaz.php?id='.$row['sid'].'">čítaj viac info</a></p>';}
              }
            }
            else echo '<p>Nebola vložená žiadna súťaž.</p>';
            } else echo 'aaaaaaaa';
        		}   
	   mysql_close($link);   
 
	}
include('../includes/pata.php');
?>